old osx

Asked by Stefano Sonno on 2017-06-02

i've osx 10.6.8 with Java 1.6
what version of Sikuli can use on this system?
try to download version 1 but have several errors about missing file, try download version 1.1 and have same problem, try version 1.1.1 but can't open file .jar

thanks in advance
Stefano Sonno

ps: sorry my bad english

Question information

Language:
English Edit question
Status:
Answered
For:
Sikuli Edit question
Assignee:
No assignee Edit question
Last query:
2017-06-02
Last reply:
2017-06-03

Checked my old files, and it looks like the version I used in 2011 was x1.0-rc3 (905) ( https://launchpad.net/sikuli/+download )

Can you help with this problem?

Provide an answer of your own, or ask Stefano Sonno for more information if necessary.

To post a message you must log in.